Operating System - OpenVMS
cancel
Showing results for 
Search instead for 
Did you mean: 

LD-Driver Update?? 4.x GB crashes OpenVMS

Heuser-Hofmann
Frequent Advisor

LD-Driver Update?? 4.x GB crashes OpenVMS

There is a bug in the LDdriver if you use logical disks larger that 4.x GB.

Is trhere a fix available?

thanks
eberhard
1 REPLY
Åge Rønning
Trusted Contributor

Re: LD-Driver Update?? 4.x GB crashes OpenVMS

From the author of the tool:
LD063 has indeed a bug which may cause a systemcrash with container files > 4Gb.
If the customer has V7.3-1 then use the standard sys$lddriver supplied with that version, it has a correction for the problem.

For other vms versions I can supply a new driver.

See the readme file on the freeware CD for contact details http://h71000.www7.hp.com/freeware/freeware50/ld063/
VMS Forever